<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <title>Mi Portafolio</title>
  <link href="styles.css" rel="stylesheet"/>
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap"
    rel="stylesheet"
  />
</head>

<body>
  <header class="header">
    <img src="/images/profile.jpg" alt="Foto perfil Connor Herrera" class="header-img"/>
    <h1 class="header">Connor Herrera</h1>
    <h2 class="subtitle">Front End Developer</h2>
    <nav>
      <ul class="navigation">
        <li class="nav-item"><a href="#acerca-de">Acerca de</a></li>
        <li class="nav-item"><a href="#mis-proyectos">Mis Proyectos</a></li>
        <li class="nav-item"><a href="#contacto">Contacto</a></li>
      </ul>
    </nav>
  </header>
<main id="main">
  <section id="#acerca-de">
    <h2 class="header">Front End Developer</h2>
    <p  class="intro">
      lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque id placerat odio, laoreet rhoncus nisl. Cras ex
      sapien, aliquam at justo in, finibus dapibus dui. Mauris sollicitudin sollicitudin finibus. Mauris posuere enim velit,
      aliquet vulputate diam pharetra vitae. Aliquam consectetur venenatis nulla, eget pellentesque risus sagittis eget.
      Pellentesque malesuada nisi et viverra semper. Praesent at porttitor mi. Nam tincidunt, neque nec fermentum mollis,
      sem diam iaculis nunc, sed blandit leo odio quis orci. Quisque erat lacus, interdum non neque eu, pharetra ullamcorper
      elit. Etiam cursus, libero quis lobortis accumsan, mauris ex scelerisque lorem, quis dapibus sapien diam ac nisl. Sed
      sodales sem vel ex pulvinar imperdiet et a elit. Mauris in egestas augue, quis sagittis velit.
    </p>
    <ul class="social-media">
      <li>
        <a href="https://twitter.com/gmzjuliana" target="_blank"
          ><img src="images/twitter.png" alt="Twitter"
        />
      <p class="social-link-text">Twitter</p>
      </a>
      </li>
      <li>
        <a href="https://github.com/gmzjuliana" target="_blank"
          ><img src="images/github-logo.png" alt="GitHub"
        />
        <p class="social-link-text">GitHub</p></a>
      </li>
      <li>
        <a href="https://www.linkedin.com/in/gomezjuliana/" target="_blank"
          ><img src="images/linkedin.png" alt="LinkedIn"
        />
        <p class="social-link-text">LinkedIn</p></a>
      </li>
    </ul>
  </section>
  <section id="mis-proyectos">
    <h2 class="header">Mis Proyectos</h2>
  <div class="carousel">
    <button class="arrow arrow-left" aria-label="backward button"></button>
    <div class="window">
      <ul class="project-container">
        <li class="project1-container"><button class="project1 project"><img src="images/project1.png" class="project-img" alt="Mi primer proyecto"/></button></li>
        <li class="project2-container"><button class="project2 project"><img src="images/project2.png" class="project-img" alt="Mi segundo proyecto"/></button></li>
        <li class="project3-container"><button class="project3 project"><img src="images/project3.png"class="project-img" alt="Mi tercero proyecto"/></button></li>
        <li class="project4-container" aria-hidden="true"><button class="project4 project" tabindex="-1"><img src="images/project4.png" class="project-img" alt="Mi cuarto proyecto"/></button></li>
        <li class="project5-container" aria-hidden="true"><button class="project5 project" tabindex="-1"><img src="images/project5.png" class="project-img" alt="Mi quinto proyecto"/></button></li>
      </ul>
    </div>
    <button class="arrow arrow-right" aria-label="forward button"></button>
  </div>
  </section>
</main>
<footer id="contacto" class="contact-section">
  <h2 class="header">Contacto</h2>
  <p class="intro">Para manderme un mensaje puedes usar el formulario que sigue</p>
  <form class="form-container">
    <label class="form-label">Nombre</label><input type="text" aria-label="nombre" id="name"/> 
    <span id="name-error" aria-live="assertive"></span>
    <br />
    <label class="form-label">Correo</label><input type="text" aria-label="correo"/> <br />
    <label class="message-input">Mensaje<input type="text" /> <br /></label>
    <button class="send-button">Enviar</button>
  </form>
</footer>
<div class="notification" aria-live="assertive"></div>
<div class="modal-container">
  <div class="modal">
    <h2 class="header" id="modal-header" tabindex="0">Ejemplo de un proyecto mio</h2>
    <img src="images/project1.png" class="modal-project-image" alt="un pantallazo de mi project"/>
    <button class="modal-button">Cerrar</button>
  </div>
</div>
<script src="index.js" type="text/javascript"></script>
</body>
</html>
